#!/usr/bin/env python
from distutils.core import setup
import os

__version__ = "1.5.0"

def get_files(prefix):
    r = []
    for root, dirnames, files in os.walk(prefix):
        x = [os.path.join(root, f) for f in files]
        if x:
            r += [(root, x)]
    return r


setup(
    name="noc-pkg-rickshaw-debug",
    version=__version__,
    description="Rickshaw debug package for NOC",
    url="http://code.shutterstock.com/rickshaw/",
    maintainer="nocproject.org",
    maintainer_email="pkg@nocproject.org",
    data_files=get_files("static/pkg/rickshaw")
)
